Slackware 13.1 / 13.37 / 14.0 / current : ruby (SSA:2012-341-04)

Medium Nessus Plugin ID 63170

Synopsis

The remote Slackware host is missing a security update.

Description

New ruby packages are available for Slackware 13.1, 13.37, 14.0, and
-current to fix security issues.

Solution

Update the affected ruby package.

See Also

http://www.nessus.org/u?e1083de0

Plugin Details

Severity: Medium

ID: 63170

File Name: Slackware_SSA_2012-341-04.nasl

Version: 1.5

Type: local

Published: 2012/12/07

Updated: 2019/01/02

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 5

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:ruby, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:13.1, cpe:/o:slackware:slackware_linux:13.37, cpe:/o:slackware:slackware_linux:14.0

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2012/12/06

Reference Information

CVE: CVE-2012-5371

BID: 56484

SSA: 2012-341-04